﻿/* $Id: nice_menus_default.css,v 1.10 2010/10/09 16:58:04 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;  
  
/*  border-top: 1px solid #3366ff; */
}
/*Head center-menu*/
ul.nice-menu li {
/*  border: 1px solid #3366ff; */
  border-top: 0;
  float: left; /* LTR */
  /*background-color: #506ab5;*/
  background-color: #3582be;
  line-height: 120%;
  list-style-type: none;
 }
/*menu referal text*/
ul.nice-menu a{  
  color: white;
  text-decoration: none;
  padding: 0.4em 5px 0.6em 15px;   
  margin-right: -5px;
  list-style-type: none;
}

ul.nice-menu ul {  
  list-style-type: none;
  top: 2.0em;
  left: -1px; /* LTR */
  border: 0;
  /*border-top: 1px solid #3366ff;*/
  margin-right: 0; /* LTR */
  /*border: 0.1px solid #778899;*/
}

/*secondary menu*/
ul.nice-menu ul li { 
  /*border: 0.2px solid #B0C4DE;*/  
  width: 17em;  
  list-style-type: none;
    
}

ul.nice-menu ul li a { 
  /*border: 0.2px solid #B0C4DE;*/  
  margin-left: -6px;
  margin-right: 2px;  
}
/*third menu*/
ul.nice-menu ul li ul li {
  
  position: relative;  
  left: 60px;
  width: 14.5em;
  /*border: 0.2px solid #B0C4DE;*/
}

ul.nice-menu ul li ul li a {
 margin-left: -6px;
 margin-right: 2px; 
}
/*on mouse over menu*/

ul.nice-menu li:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

/******************************
 VERTICAL (left/right) menus
******************************/

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 12.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-down li.menu-636 {
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;
}

ul.nice-menu-down li.menu-636:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

/*#nice-menu-0 li.menu-636{
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;*/
} /*for mozila*/

#nice-menu-0 li.menu-636:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
} /*for mozila*/

ul.nice-menu-down li.menu-454 {
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;
}

ul.nice-menu-down li.menu-454:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

ul.nice-menu-down li.menu-455 {
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;
}

ul.nice-menu-down li.menu-455:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

ul.nice-menu-down li.menu-460 {
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;
}

ul.nice-menu-down li.menu-460:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

ul.nice-menu-down li.menu-461 {
background: url("../images/arrow-downENG.png") no-repeat scroll right center transparent;
}

ul.nice-menu-down li.menu-461:hover {
	background:#3366ff;
	/*border: 1px solid #B0C4DE;*/
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #333d69 url(../images/arrow-right.png) right center no-repeat;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li li.menuparent:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #333d69 url(../images/arrow-left.png) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li li.menuparent:hover {
  background: #3366ff url(../images/arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
  list-style-type: none;
 }

ul.nice-menu-down li {
/*  border-top: 1px solid #3366ff; */
list-style-type: none;
}

ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
list-style-type: none;
  left: 0; /* LTR */
  }

ul.nice-menu-down ul li {
  clear: both;
  list-style-type: none;
}

ul.nice-menu-down li ul li ul {
  left: 13.3em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}

ul.nice-menu-down li.menuparent {
padding: 8px 17px 0px 15px;
color: white;
  background: url(../images/arrow-down.png) right center no-repeat; /* LTR */
}
/*rectungles up & bot*/
#nav_center_btm ul.nice-menu-down li.menuparent {
  background: url(../images/arrow-up.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent:hover {
  background: #3366ff url(../images/arrow-up.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-259 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-259:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-245 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-245:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-438 {
 background: #333D69 url(../images/arrow-right.png) right center no-repeat;
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-438:hover {
 background: #3366ff url(../images/arrow-right.png) right center no-repeat;
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-270 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-270:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-271 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-271:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-769{
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-769:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent:hover {
  background: #3366ff url(../images/arrow-down.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent {
  padding: 0;
  background: #3582be url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li li.menuparent:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-1087 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-1087:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-1089 {
  background: #333D69 url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menuparent ul li.menu-1089:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  list-style-type: none !important;;
}

#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: #333d69;
  list-style-type: none;
  
}

#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 1px solid #3366ff;
  margin-right: 0; /* LTR */
  list-style-type: none;
}

#header-region ul.nice-menu ul {
  top: 1.7em;
}

/**
 * HORIZONTAL (down) menus
 */
#header-region ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;
}

#header-region ul.nice-menu-down li.menuparent {
  background: #eee url(../images/arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li.menuparent:hover {
  background: #3366ff url(../images/arrow-down.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent {
  background: #eee url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#header-region ul.nice-menu-down li li.menuparent:hover {
  background: #3366ff url(../images/arrow-right.png) right center no-repeat; /* LTR */
}

#nav_center_btm ul.nice-menu-down li.menu-320 ul {
padding: 0 0 0 0;
margin: -279px 0 0 0;
}

/*drop-down menu*/
#nav_center_btm ul.nice-menu-down li.menu-320 ul li.menu-245 ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
}
/*drop-down menu end*/

#nav_center_btm ul.nice-menu-down li.menu-259 ul {
padding: 0 0 0 0;
margin: -378px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-239 ul {
padding: 0 0 0 0;
margin: -71px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul {
padding: 0 0 0 0;
margin: -508px 0 0 0;
}

/*drop-down menu*/
#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-270 ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-769 ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-271 ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-438 ul {
padding: 0 0 0 0;
margin: 0 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-1087 ul{
padding: 0 0 0 0;
margin: -199px 0 0 0; 
}

#nav_center_btm ul.nice-menu-down li.menu-269 ul li.menu-1089 ul{
padding: 0 0 0 0;
margin: 0 0 0 -27px;
}
/*drop-down menu end*/

#nav_center_btm ul.nice-menu-down li.menu-350 ul {
padding: 0 0 0 0;
margin: -270px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-242 ul {
padding: 0 0 0 0;
margin: -94px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-636 ul {
padding: 0 0 0 0;
margin: -70px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-453 ul{
margin: -103px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-462 ul{
margin: -79px 0 0 0;
}

#nav_center_btm ul.nice-menu-down li.menu-1076 ul{
margin: -169px 0 0 0;
padding: 0 0 0 0;
}

#nav_center ul.nice-menu-down li.menu-269 li.menu-1087 li.menu-1089 ul{
padding: 0 0 0 0;
margin: 0 0 0 -27px;
}

#nav_center_btm ul.nice-menu-down li.menu-1096 ul {
padding: 0 0 0 0;
margin: -99px 0 0 0;
}
.menu-1472 span{
	margin: 0 0 0 9px;
}
/*.menu-259 .nolink{
padding: 0 0 0 8px !important;
}
.menu-259{
padding: 0 0 8px 0 !important;
}*/
.menu-245 .nolink{
padding: 0 0 0 8px !important;
}
.menu-245{
padding: 0 0 8px 0 !important;
}
.menu-270 .nolink{
padding: 0 0 0 8px !important;
}
.menu-270{
padding: 0 0 8px 0 !important;
}
.menu-271 .nolink{
padding: 0 0 0 8px !important;
}
.menu-271{
padding: 0 0 8px 0 !important;
}
.menu-769 .nolink{
padding: 0 0 0 8px !important;
}
.menu-769{
padding: 0 0 8px 0 !important;
}
.menu-1098 .nolink{
padding: 0 0 0 8px !important;
}
.menu-1098{
padding: 0 0 8px 0 !important;
}
.menu-1087 .nolink{
padding: 0 0 0 8px !important;
}
.menu-1087{
padding: 0 0 8px 0 !important;
}
.menu-1089 .nolink{
padding: 0 0 0 8px !important;
}
.menu-1089{
padding: 0 0 8px 0 !important;
}



